<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAQAAAAAAAAAAAAAAAwAAAAACsMuRBxzXMQX0iZ8DR
a6HAAAAAAK4nj7txtSm7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAB+CWO4hC/LpzAYw6AAAAAPhf0zvzOhA7h+puOgAAAACmZ987cRMXO3Wxq7oA
AAAAHY61O284Eruso/e6AAAAAMrz3Trehnu7pLd0OgAAAAAJEhM7sCR/u8HwIbsAAAAAoZJDOpC4
97o9L1K6AAAAAFjyDTs3muy68MNmugAAAAC/sjs6W4L1uj0vUroAAAAAJMwNOw9T7brww2a6AAAA
AL+yOzpMgvW6PS9SugAAAACezQ07jODsuvDDZroAAAAAVy+WO7bfuTqLHrY1AAAAAKRmX7pf7+o6
xQ9tOgAAAABA10W6UuPZOpHfV7oAAAAA8P8wutpxNbrNs5Y7AAAAACTuFrtBiwc7NYRBOgAAAABr
jw67TUwHO/o4QLoAAAAAP4+Hupjg6rpxnKW7AAAAAERh5Tr8Yoc5HqnIugAAAACBa+Y65gV/Oewp
oDoAAAAAIwUju6ExCDqvn8c5AAAAAIUCNLv3DLG6EzD9OgAAAACoRxu73BlWuuz0DLsAAAAAlAIi
u8H2GTqIq3s5AAAAANk9JjpiHmi7V0LhMwAAAADnukO7fgNVOpWJuzQAAAAASqFgu5tllTnIzs21
AAAAAGkSj7sXxik7fgRiLwAAAAABrsO6KW6ruuIepboAAAAApEcZu8cAt7pP8Hw6AAAAACbcXLsZ
OfG5aS8bMwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
